<?require ("global.php");?>
<?php

if (isset($_GET['ID']))
{
  $ID = $_GET["ID"];

  $query = "DELETE FROM maps_coords WHERE segmentID = $ID";
  $result = mysql_query($query, $db);

  $query = "DELETE FROM segments WHERE ID = $ID LIMIT 1";
  $result = mysql_query($query, $db);
}

header("Location: /tick/maps_courses.php");

?>
